@charset "utf-8";
/* CSS Document */

body{ font-size:12px; color:#a0a0a0; line-height:20px; background-color:#000;}

a { color:#a0a0a0; font-size:12px; text-decoration:none; }

a:hover { color:#C80901; font-size:12px; text-decoration:none;}

.sider{width:214px; float:left; margin-left:5px; display:inline;}
.containter{float:right; width:726px; margin-right:12px; display:inline;}

.clear_cs{height:0px;font-size:0px; line-height:0px;clear:both;over-flow:hidden;}

/***************index css********************/
.top{width:978px; height:86px;overflow:visible;}
.menu{width:976px; height:28px; background-color:#000; border:1px solid #3f3f3f;overflow:visible;}
.menu ul.nav_list{width:800px;}
.menu ul.nav_list li{float:left;position:relative;}
.menu ul.nav_list li a{display:block; padding:0 25px; line-height:30px; color:#7b7b7b;}
.menu ul.nav_list li a:hover{display:block; padding:0 25px; line-height:30px; color:#ababab;}

/*#apDiv3{position:absolute; left:22px; top:29px; display:none; overflow:visible; background-color:#242424;}

#apDiv3 ul.ap{width:200px;}
#apDiv3 ul.ap li{float:left; height:26px;text-align:center;z-index:2000px;} 
#apDiv3 ul.ap li a{line-height:26px; color:#ababab; padding:0 20px;}
#apDiv3 ul.ap li a:hover{line-height:26px; color:#7b7b7b;padding:0 20px;}*/
#apDiv3{position:absolute; left:22px; top:29px; display:none; overflow:visible; background-color:#242424;}

#apDiv3 ul.ap{width:285px;}
#apDiv3 ul.ap li{float:left; height:26px;text-align:center;z-index:2000px;} 
#apDiv3 ul.ap li a{line-height:26px; color:#ababab; padding:0 20px;}
#apDiv3 ul.ap li a:hover{line-height:26px; color:#7b7b7b;padding:0 20px;}

#apDiv6{position:absolute; left:22px; top:29px; display:none; overflow:visible; background-color:#242424;}

#apDiv6 ul.ap{width:285px;}
#apDiv6 ul.ap li{float:left; height:26px;text-align:center;z-index:2000px;} 
#apDiv6 ul.ap li a{line-height:26px; color:#ababab; padding:0 20px;}
#apDiv6 ul.ap li a:hover{line-height:26px; color:#7b7b7b;padding:0 20px;}

.video{width:618px; height:435px; float:left; margin-left:13px; display:inline;}

.about{width:321px; float:right; margin-right:9px; display:inline;}
.a_pic{display:block; width:321px; height:258px;}
.about1{width:321px; margin:5px auto; font-size:11px; line-height:30px;}





/*********************neiye css *********************/
.l_about{width:214px;}
.l_about h3{width:214px; height:32px; font-size:0px;}
.l_about ul{width:214px; margin:6px auto;}
.l_about ul li{width:214px; text-indent:30px;}
.l_about ul li a{line-height:36px; color:#595959;}
.l_about ul li a:hover{line-height:36px; color:#ababab;}

.list{width:214px;}
.list h3{width:214px; height:32px; font-size:0px;}
.list ul{width:214px; margin:6px auto;}
/*.list ul li{width:214px; text-indent:30px;}
.list ul li a{line-height:36px; color:#595959;}
.list ul li a:hover{line-height:36px; color:#ababab;}*/

.ny_contnet{width:726px;}
.ny_content h3{width:726px; height:30px; text-indent:5px; color:#797979; line-height:30px;}
.ny_content1{width:724px; margin:5px auto;}

.big_pic{width:724px; height:400px; background-color:#000000;}

.small_pic{width:724px; margin:10px auto;}
.small_pic ul{width:724px;}
.small_pic ul li{float:left; margin:0 10px; display:inline;}


#center_1{ width:978px; height:auto; margin:12px auto 0 auto; background-color:#000;padding-top:10px; padding-bottom:20px;}
.containter1{width:978px;}
.cc{width:960px; margin:0 auto;}
.cc h3{width:960px; height:30px; text-indent:5px; color:#797979; line-height:30px;}
.cc1{width:960px; margin:5px auto;}
















